<table class="table">
    <tbody>
    <tr>
        <th>Libelle type français</th>
        <td>{{ type_matiere.libelleTypeFr }}</td>
    </tr>
    <tr>
        <th>Libelle type arabe</th>
        <td>{{ type_matiere.libelleTypeAr }}</td>
    </tr>
    </tbody>
</table>

